<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Inscription</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <h2>Inscrivez-vous pour obtenir votre ID</h2>
    <form action="register.php" method="post">
        <input type="submit" name="submit" value="S'inscrire">
    </form>

    <form action="login.php" method="post">
        <label for="userID">Entrez votre ID pour vous connecter :</label>
        <input type="text" id="userID" name="userID" required>
        <input type="submit" name="connecter" value="Se connecter">
    </form>
</html>

